package com.ss.android.ugc.aweme.journey.step.interestselector;

import X.0EL;
import X.M12;
import androidx.recyclerview.widget.RecyclerView;
import androidx.recyclerview.widget.StaggeredGridLayoutManager;
import com.bytedance.covode.number.Covode;

public final class TopicInterestAdapter$TopicInterestViewHolder$1 extends StaggeredGridLayoutManager {
    static {
        Covode.recordClassIndex(88966);
    }

    public final void LIZ(RecyclerView recyclerView, 0EL r2) {
        M12.LIZ(recyclerView);
    }

    public TopicInterestAdapter$TopicInterestViewHolder$1() {
        super(2, 0);
    }
}
